<!DOCTYPE html>
<html>
	<head>
		<title>Testing stuff out</title>
	</head>
	<body>
		<h2>Here I test</h2>
		<form method="POST" action="">
			Name: <input type="text" name="name"><br>
			Email: <input type="text" name="email"><br>
			Password: <input type="password" name="password"><br>
			Pick a random one of these<br>
			<input type="radio" name ="random" value="Cow" checked="checked">Cow<br>
			<input type="radio" name ="random" value="Chicken">Chicken<br>
			<input type="radio" name ="random" value="Horse">Horse<br>
			<input type="radio" name ="random" value="Racoon">Racoon<br>			
		<input type="submit" name="submit" value="Submit">
		</form>
	</body>	
</html>
